天际说

/usr/local/lib/libz.so.1: no version information available

发布时间:2016年3月23日 / 分类:运维经验 / 5,811 次围观 / 抢沙发!

apt-get: /usr/local/lib/libz.so.1: no version information available (required by /usr/lib/libapt-pkg.so.4.10)
**apt-get update的时候出现的这个错误。google下。原来是版本的超链接错误
修复方法:
rm -rf /usr/local/lib/libz.so.1
ln -s /usr/lib/libz.so.1.2.3.4 /usr/local/lib/libz.so.1

再次更新错误消失


标签:none